Collection Elements - Custom Collections API
Bu içerik henüz dilinizde mevcut değil.
List collection elements of a custom collection
Заголовок раздела «List collection elements of a custom collection»List all collection elements of the custom collection with with a specific ID.
GET /custom_collections/:id/collection_elementsResponse
Заголовок раздела «Response»Status: 200 OK[ { "id": 2, "sourceID": null, "custom_collection": "collection_2", "reference": "item_1", "name": "Item 1", "description": "1st item", "created_at": "2016-12-23T05:09:03-06:00", "updated_at": "2016-12-23T05:09:03-06:00" }, { "id": 3, "sourceID": null, "custom_collection": "collection_2", "reference": "item_2", "name": "Item 2", "description": "Another item", "created_at": "2016-12-23T05:09:03-06:00", "updated_at": "2016-12-23T05:09:03-06:00" }]The response contains these fields by default.
Predefined Filters
Заголовок раздела «Predefined Filters»The following predefined filters are available:
/custom_collections/:id/collection_elements/enabled: List all enabled elements of a custom collection with a specific ID/custom_collections/:id/collection_elements/disabled: List all disabled elements of a custom collection with a specific ID